import { createRequire as __createRequire } from "node:module"; const require = __createRequire(import.meta.url);
import "../../../chunks/chunk-TG2EQLX2.js";

// builtin/extensions/deploy/index.ts
function deployExtension(ctx) {
  ctx.log("Deploy extension loaded");
  ctx.log("Deploy extension ready");
}
export {
  deployExtension as default
};
